.container{
    display: flex;
    flex-direction: column;
    width: 45%;
    margin: auto;
    margin-top: 40px;
}

h1{
    text-align: center;
}

.text{
    font-weight: bold;
    font-size: large;
    margin-left: 20px;
}

.inputs{
    border: none;
    background-color: rgb(223, 219, 219);
    border-radius: 7px;
    padding: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.btn{
    margin: auto;
    margin-top: 20px;
    border-radius: 5px;
    cursor: pointer;
    background-color: #1E3A8A;
    color: white;
    border: none;
    padding: 10px;
}

.output{
    font-size: larger;
    text-align: center;
    color: black;
    margin-top: 40px;
    background-color: rgb(223, 219, 219);
    border-radius: 10px;
    padding: 10px;
    width: 50%;
    margin-left: 170px;
}